/*
Template:vantage
Theme Name:vantage_child
Theme URI:
Description:vantage の子テーマです
Version:1.0
*/
@import url("../vantage/style.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
/*========================================
	全体
=========================================*/
body.responsive.layout-full #page-wrapper .full-container {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
body.responsive.layout-full #page-wrapper #main{
	padding: 0;
//	margin-top: -100px;
}
body.responsive.layout-full #page-wrapper #main .full-container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 100px;
}
.entry-content{
	max-width: 990px;
	margin-left: auto;
	margin-right: auto;
	
}
/*ブログ（お知らせ）*/
.post-template-default .entry-content{
	max-width: 840px;
	margin-left: auto;
	margin-right: auto;
    padding: 10px 4vw 50px;
	background: #FFFFFF;
    border-radius: 30px;	
}

.blog article.post{
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	padding-bottom: 0;
}
article.post .entry-header .entry-thumbnail, article.page .entry-header .entry-thumbnail{
	text-align: center;
	margin-top: 20px;
}
.disnon{
	display: none;
}
/*========================================
	タイトル
=========================================*/
/*フォント*/

h1,h2,h3,h4,h5,h6{
	line-height: 1.2em;
	font-weight: 700 !important;
	font-family: 'Noto Sans JP', sans-serif;
	}
h3,h4,h5,h6{
	margin-top: 2em !important;
}
h3+h4{
	margin-top: 0 !important;
}
#page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title ,.blog .entry-header h1.entry-title{
	text-align: center;
	height: 15vw;
	padding-top: 10vw;
	background-color: #FFFFFF ;
	background-image: url(images/bg_h101.png),url(images/bg_h102.png);
	background-position: center left,center right;
	background-size: contain,contain;
	background-repeat: no-repeat,no-repeat;
	text-shadow:0 0 5px #FFFFFF,0 0 10px #FFFFFF,0 0 10px #FFFFFF,0 0 20px #FFFFFF;
	font-size: 40px;
    color: #ff99a8;
}
.blog .entry-header h1.entry-title{
	margin-bottom: 20px;
}

h2{
	padding: 0.5em;
	background: url(images/bg_h2.png) repeat-x left bottom;
	color: #ff99a8;
}
h2 a{
	display: inline-block;
	padding: 0.3em;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.25em;
	text-decoration: none;
	color: #ff99a8;
}
h2 a:before{
	display: inline-block;
	content: "";
	width: 30px;
	height: 30px;
	margin-right: 0.4em;
	background: url(images/icon_h2.png) no-repeat center;
	background-size: contain;
    position: relative;
    top: 5px;
}
h3{
	margin-top: 2em !important;
	padding-left: 0.4em;
	border-left: 3px solid #ff99a8;
}
h3.inline{
	display: inline-block;
	margin: 0.5em 0.5em 0 0 !important;
	padding-right: 0.5em;
	border-left: none;
	border-right: 3px solid #ff99a8;
}

h4:before{
	content: "―";
	padding: 0.2em;
}
h5{}

a,p,li,span,div,th,td,dd,dt{	
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

.home .entry-header{
	display: none;
}

.en{//font-family: 'Hind', sans-serif;}

/*ピンク、罫線、インライン（保育時間など）*/
.inline_line{
	display: inline-block;
	margin: 0.5em 0.5em 0 1em !important;
	font-weight: 700;
	color: #ff6c88;
}
.inline_line:before{
	content: "―";
	padding: 0.2em;
}
/*インラインにする*/
.inline{
	display: inline-block;
	vertical-align: top;
    margin: 7px 0 0 0 !important;
}

/*=====================
　共通　
=====================*/
a {
    outline: none !important;
	transition: 0.3s;
	}
p{
	text-align: justify;
	text-justify: inter-ideograph;
	}
.post_content p{
	line-height: 2em;
	}
/*パスワードフォーム*/
.post-password-form p{
	text-align: left;
}
/*リスト*/
ul, ol {
//    margin: 0 0 1.5em 10%;
//	border: 1px solid red;
}
/*テーブル*/
table{
	margin:0 auto !important;
	table-layout:auto;
	border-bottom: none;
	}
table caption{
	padding: 10px;
	background: #F4F4F4;
	font-size: 120%;
	font-weight: bold;
	}
th{
	background:#ffe4dd !important;
	vertical-align:middle;
	text-align: center;
	font-weight: 700;
	color:#ff6c88;
	}	
td li:before{
	margin-right:5px;
	content: "\f105";
	font-family: FontAwesome;
	color:#FF99A8;
}
th,td{
	border-collapse:collapse;
	padding:1em;
	border:1px solid #7b503b !important;
	vertical-align: middle;
	}
/*しましまのテーブル*/
.stripe tr:nth-child(2n){
	background: #fff9f7;
}

/*カラのセル*/
.blankcell{
	background: url(images/icon_dummy.png)no-repeat center;
	
}

/*テーブル内の文字サイズ*/
.entry-content table{
	font-size: 100%;
    border-bottom: none;
}
/*保育時間（2ｘ2テーブル）*/
.table_time h3{
	margin-top: 5px !important;
	}	

/*年間行事*/
.table_calendar table{
}
.table_calendar table th{
	width: 20%;
}
.table_calendar tr td{
	background-repeat: no-repeat !important;
	background-size: 100px !important;
    text-shadow: 0px 0px 5px #FFFFFF, 0px 0px 5px #FFFFFF, 0px 0px 5px #FFFFFF, 0px 0px 5px #FFFFFF, 0px 0px 10px #FFFFFF, 0px 0px 20px #FFFFFF;
}

/*.calendar01 tr:nth-child(1) td{	background: url(images/bg_month04.gif) bottom right;}/*4月*/
/*.calendar01 tr:nth-child(2) td{	background: url(images/bg_month05.gif) bottom right;}/*5月*/
/*.calendar01 tr:nth-child(3) td{	background: url(images/bg_month06.gif) bottom right;}/*6月*/
/*.calendar01 tr:nth-child(4) td{	background: url(images/bg_month07.gif) bottom right;}/*7月*/
/*.calendar01 tr:nth-child(5) td{	background: url(images/bg_month08.gif) center right;}/*8月*/
/*.calendar01 tr:nth-child(6) td{	background: url(images/bg_month09.gif) bottom right;}/*9月*/
/*.calendar02 tr:nth-child(1) td{	background: url(images/bg_month10.gif) center right;}/*10月*/
/*.calendar02 tr:nth-child(2) td{	background: url(images/bg_month11.gif) bottom right;}/*11月*/
/*.calendar02 tr:nth-child(3) td{	background: url(images/bg_month12.gif) bottom right;}/*12月*/
/*.calendar02 tr:nth-child(4) td{	background: url(images/bg_month01.gif) bottom right;}/*1月*/
/*.calendar02 tr:nth-child(5) td{	background: url(images/bg_month02.gif) bottom right;}/*2月*/
/*.calendar02 tr:nth-child(6) td{	background: url(images/bg_month03.gif) bottom right;}/*3月*/

/*概要テーブル*/
.table_gaiyo th{
	width: 25%;
}

/*年齢別利用定員テーブル	*/
.table_class table{
//	border: 1px solid red;
}
.table_class table th,.table_class table td{
	table-layout: fixed;
	width: 10%;
	text-align: center;
}
/* 右上がりの斜線 */
.right_up_border{
    background-image: linear-gradient(to right top, /*角度*/
                     transparent calc(50% - 0.5px),
                     #7b503b 50%, /*斜線の色*/
                     transparent calc(50% + 1px), 
                     transparent);
    background-repeat: repeat-x;
}

/*定義リスト*/
/*
dl{
	margin-left: 10%;
	padding: 0 10%;
	overflow: hidden;
	}
dt,dd{
	padding:10px;
	}
dt{
	clear:both;
	float: left;
	width: 39%;
	margin: 0 auto;
    display: flex;
	}
dt span{
	display: inline-block;
	min-width: 25%;
	}
dt:after {
	position: relative;
	top: 15px;
    border-top: 1px solid #999999;
    content: "";
    display: inline;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex: 1;
    flex-grow: 1;
    margin-left: 1.5em;
	}
dd{
	float: right;
	width: 55%;
	margin-bottom: 10px !important;
	}
*/
/*リクルートのスケジュール*/
dl.recruit{
	width: 80%;
	margin: auto;
	overflow: hidden;
	position: relative;
	z-index: 100;
	}
dl.recruit:after {
    content: "";
    width: 5px;
    height: 200vw;
    border-left: 2px dashed #ff99a8;
    position: absolute;
    bottom: 25px;
    left: 26px;
	z-index: -1;
}
dl.recruit dt, dl.recruit dd{
	z-index: 10;
	
}
dl.recruit dt{
	clear:both;
	float: left;
    display: flex;
	align-items: center;
	background: #FFE4DD;
	border-radius: 50%;
	border: 2px solid #ff99a8;
	height: 50px;
	width: 50px;
	text-align: center;
	justify-content: center;
	align-items: center;
}
dl.recruit dd{
    margin-bottom: 20px;
	margin-left: 50px;
    padding: 14px 0 0 1em !important;
    min-height: 50px;
}
/*
dd:before {
	content: "……";
	flex-grow: 1;
//	display: block;
	margin-left: .4em;
	margin-right: .4em;
}
*/
/*リスト*/
#main ul{
	margin-left: 0;
	padding-left: 0;
	list-style: none !important;
	}
#main ul li{
	margin-left: 0;
	}

#main table ul li:before,
#main dl ul li:before{
	margin-right:5px;
	content: "●";
	color: #FF99A8;
	}

ul.head_maru li:before{
	margin-right:5px;
	content: "\f192";
	font-family: FontAwesome;
	color: #FF99A8;
	}
ul.head_san li:before{
	margin-right:5px;
	content: "\f105";
	font-family: FontAwesome;
	color:#FF99A8;
	}

/*ボックス*/
[class^="box"] {
	display:table;
	width:100%;
	margin:0 auto;
	}
[class^="box"] > div{
	display: table-cell;
	vertical-align:top;
	}
[class^="box"] a:hover{
//	text-decoration:none;
	}
[class^="box"] p{
//	display:inline-block;
	}
[class^="box"] img{
	display:block;
	width: 100%;
	margin: 0 auto;
	}
.box_right{
	float:right;
	padding:5px 15px;
	width:75%;
	text-align:right;
	}

/*中身左右寄せボックス*/
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}

/*ボタン*/
a.btn {
    width: 70%;
    display: block;
//    margin: -20px auto 0 !important;
	margin-top: -10px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
    padding: 7px;
    background: #B7E85E;
    border-radius: 2px;
    /* border: 1px solid #68AD4B; */
    text-align: center;
    font-weight: bold;
    color: #009245 !important;
}
a.btn:hover{
	background: #009245;
	color: #FFF !important;
	}
/*アンカータグ*/
.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
	}
/*画像位置*/
.leftimg{
	display: inline-block;
	float:left;
	margin-right:20px !important;
	}
.rightimg{
	display: inline-block;
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	}

.centerimg{
	display:block;
	margin:0 auto;
	}


/* 文字スタイル */
.small{font-size:80%;}
.big{font-size:110%;}
.big-s{font-size:130%;}
.big-ss{font-size:200%;}
.big-sss{font-size:300%;}
.bold{font-weight:bold;	font-family: "Shin Go Medium";}
.through{text-decoration:line-through;}
.red{color:#D50000;}
.blue{color:#FF99A8;}
.orange{color:#FF8000;}

/*共通マージンスタイル*/
.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}
.mt40{margin-top: 40px !important;}
.mt50{margin-top: 50px !important;}
.mt60{margin-top: 60px !important;}
.mt70{margin-top: 70px !important;}
.mt80{margin-top: 80px !important;}
.mt90{margin-top: 90px !important;}
.mt100{margin-top: 100px !important;}

.mb10{margin-bottom: 10px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}
.mb40{margin-bottom: 40px !important;}
.mb50{margin-bottom: 50px !important;}
.mb60{margin-bottom: 60px !important;}
.mb70{margin-bottom: 70px !important;}
.mb80{margin-bottom: 90px !important;}
.mb90{margin-bottom: 90px !important;}
.mb100{margin-bottom: 100px !important;}

/*共通幅スタイル*/
.w100{width: 100%;}
.w90{width: 90%; margin-left: auto !important; margin-right: auto !important;}
.w80{width: 80%; margin-left: auto !important; margin-right: auto !important;}
.w70{width: 70%; margin-left: auto !important; margin-right: auto !important;}
.w60{width: 60%; margin-left: auto !important; margin-right: auto !important;}
.w50{width: 50%; margin-left: auto !important; margin-right: auto !important;}
.w40{width: 40%; margin-left: auto !important; margin-right: auto !important;}
.w33{width: 33%; margin-left: auto !important; margin-right: auto !important;}
.w30{width: 30%; margin-left: auto !important; margin-right: auto !important;}
.w20{width: 20%; margin-left: auto !important; margin-right: auto !important;}

.p40{padding: 40px;}
.p30{padding: 30px;}
.p20{padding: 20px;}
.p10{padding: 10px;}

.object_inline{display: inline-block;}
.object_block{display: block;}

/*画像をホバー時ゆっくり薄くする*/
a img{
	transition: opacity 0.3s ease-out;
	background:none!important;
 	}
a:hover img{
	opacity:0.8;
	background:none!important;
	}
/*水平線(透明)*/
/*
hr{
	color:transparent;
	background-color:transparent;
	border: 1px solid transparent;
	clear:both;
	margin:0 !important;
	}
*/
/*foobox*/
.fbx-btn-transition:before,.fbx-loader div:before{ font-family: FontAwesome !important;}
.fbx-next:before{content: "\f105" !important;}
.fbx-prev:before{content: "\f104" !important;}
.fbx-loader div:before{content: "\f110" !important;}
.fbx-close:before{content: "\f00d" !important;}

/*メタの位置固定（あとで調整）*/
ul.feed{
    position: relative;/*←相対位置*/
	}
ul.feed li{
	overflow: hidden;
	}
ul.feed li .meta{
	width: 31%;
	height: 30px;
	box-sizing: border-box !important;
    position: absolute;/*←絶対位置*/
	bottom: 0; /*下に固定*/
	}

/*地図*/
.ggmap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
/*すべてを中央寄せ*/
/*
img{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
*/
/*========================================
	ヘッダー
=========================================*/
#masthead .hgroup #header-sidebar{
	margin-top: 2%;
	max-width: 257px;
	height: 60%;
}

/*========================================
	グローバルメニュー
=========================================*/

.main-navigation ul li {
    padding: 0.5em 0;
}
.main-navigation ul li a {
    padding: 10px 30px;
    border-right: 2px solid #FF99A8;
}
.main-navigation ul.sub-menu li a,
.main-navigation ul li:last-child a {
    border-right: none;
}

/*サブメニュー*/
.main-navigation ul.sub-menu li{
	padding: 0;
	border: 1px solid #FFE6EA;
}
.main-navigation ul.sub-menu li+li{
	border-top: none;
}
.main-navigation ul.sub-menu li a{
    padding: 15px 20px;
}
/*フォーカス*/
.main-navigation ul li.focus > a{
    background: #FFFFFF;
    color: #ff99a8;
}
/*ホバー*/
.main-navigation ul ul li:hover > a {
	background: #FF99A8;
	color: #FFFFFF !important;
}
/*サーチアイコン消す*/
/*#search-icon{
	display:none;
}
.has-menu-search .main-navigation ul:not([id*='mobile-nav-item-wrap']) {
    margin-right: 0;
}
/*========================================
	サイドバー
=========================================*/

/*========================================
	フッター
=========================================*/
#colophon{
	padding: 0;
}
.layout-full #colophon{
	padding-bottom: 0;
}

#footer-widgets .widget{
	width: calc((100% - 40%)/3) !important;
	border-left: 2px solid #FFFFFF;
}
#footer-widgets .widget:first-child{
	width: 40% !important;
	border-left: none;
}

/*フッターメニュー*/
#colophon .widget_nav_menu .menu-item a{
	border: none;
}
#colophon .widget_nav_menu .sub-menu li a:before{
	content: "・";
	
}
/*コピーライト*/
#site-info{
	background: #FF6C88;
	padding: 10px;
}
#theme-attribution{
	display: none;
}

/*========================================
	デフォルトCSSの調整
=========================================*/
article.post, article.page {
    border-bottom: 1px solid transparent;
}
.wp-block-image figcaption {
    margin-top: .5em;
    margin-bottom: 1em;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
	text-align: center;
}

/*6カラム→3カラム*/
.column6.wp-block-columns {
	display: block;
}
.column6.wp-block-columns .wp-block-column{
    display: inline-block;
    width: calc((100% - 72px)/3);
}
.wp-block-column:nth-child(4){
	margin-left: 0 !important;
}
.entry-content > div[class^='wp-block-'].wp-block-spacer{
	margin-bottom: 0 !important;
}
/*中カラムの大きさ調整*/
.column6.wp-block-columns .wp-block-image{
}
.column6.wp-block-columns .wp-block-image .aligncenter.size-large{
	width: 100%;
}
.column6.wp-block-columns .wp-block-image .aligncenter.size-large img{

	width: 100%;
}

/*========================================
	TOPページ
=========================================*/
/*デフォルトのSlider*/
#main-slider{
	display: none !important;
}

.wrap_tel{
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
/*========================================
	固定ページ
=========================================*/
	
/*各固定ページ タイトル背景*/
.page-id-73 article.post .entry-header h1.entry-title{	background-image: url(images/slide10_bg.webp);	background-position: center;	background-size: cover;}/*園の概要*/
.page-id-55 article.post .entry-header h1.entry-title{	background-image: url(images/slide03_bg.webp);	background-position: center;	background-size: cover;}/*保育理念・目標*/
.page-id-58 article.post .entry-header h1.entry-title{	background-image: url(images/slide04_bg.webp);	background-position: center;	background-size: cover;}/*年間行事*/
.page-id-60 article.post .entry-header h1.entry-title{	background-image: url(images/slide05_bg.webp);	background-position: top;	background-size: cover;}/*保育時間*/
.page-id-233 article.post .entry-header h1.entry-title{	background-image: url(images/shien06.webp);	background-position: center;	background-size: cover;}/*子育て支援センター*/
.page-id-62 article.post .entry-header h1.entry-title{	background-image: url(images/slide10_bg.webp);	background-position: center;	background-size: cover;}/*アクセス*/
.page-id-327 article.post .entry-header h1.entry-title{	background-image: url(images/slide11_bg.webp);	background-position: center;	background-size: cover;}/*専門講師による学び学習*/

/*ホワイト*/
.white {
	background: #FFFFFF;
}

.wrap_content{
	margin-bottom: 40px;
	border-radius: 30px;
	padding: 20px 4vw 50px;
	overflow: hidden;
}

/*=================
	問い合わせ
=================*/
.entry-content table.reserve{
	table-layout: fixed;
	width: 80%;
	margin-left: auto;
	margin-right: auto;

}
.entry-content table.reserve th{
	width: 25%;
}
.entry-content table.reserve td{
	width: 75%;
}

.mwbtn{
	margin-top: 1em;
	text-align: center;
	}
/*テーブル内テーブル*/
.inn {
	width: 100%;
	padding: 5px !important;
}
.inn th{
	width: 30% !important;
	font-weight: bold;
	text-align: right;
	color: #333333 !important;
}
.inn td{
	border: 1px solid #EEEEEE !important;
}
.inn th,.inn td{
	padding: 5px !important;
	border: none !important; 
	background: #FFFFFF !important;
}
.inn input{
	width: 100%;
}

/*インプット*/

/*インプットはみ出し防止*/
input[type="text"], input[type="email"], input[type="url"], input[type="password"],input[type="file"],input[type="tel"], textarea{
	width: 100%;
//	border: 1px solid #BBBBBB;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Chrome, Safari */
	border: none;
	background: #FEF3F3;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus,input[type="file"]:focus,input[type="tel"]:focus, textarea:focus{
	background: #FEE5E0;
}
/*プレースホルダー文字色*/
::placeholder {
  color: #D3C7C7;
}
/*電話*/
.mwform-tel-field input{
	width: calc((100% - 1.6em)/3) !important;
}
/*郵便番号*/
input#zip{
	width: 30% !important;
	margin-left: 5px;
}
/*サブミットボタン*/
input[type="submit"]{
	width: 150px;
	letter-spacing: 1px;
	border-radius: 3px;
	-webkit-appearance: none;
	background: #FFFFFF;
	border: 1px solid #FF99A8 !important;
	color: #FF99A8;
	transition: 0.3s;
	}
.submit a{
	letter-spacing: 1px;
	border-radius: 3px;
	-webkit-appearance: none;
	background: #FFFFFF;
	border: 1px solid #FF99A8 !important;
	color: #FF99A8;
	transition: 0.3s;
	}
.submit a:hover,
input[type="submit"]:hover{
	background: #FF99A8 !important;
	border: 1px solid #FF99A8 !important;
	color: #FFFFFF !important;
	}
/*戻るボタン*/
.mwbtn input[name="submitBack"]{
	background: #bbbbbb !important;
	border: 1px solid #999999;
	color: #FFFFFF !important;
	}
.mwbtn input[name="submitBack"]:hover{
	background: #dddddd !important;
	border: 1px solid #aaaaaa;
	}
/*========================================
	保育理念・目標
=========================================*/
.wrap_content ol,.wrap_content ul,.wrap_content p{
	margin-bottom: 0;
}

/*========================================
	投稿アーカイブページ
=========================================*/


.entry-categories{
	display: none;
}
/*========================================
	投稿シングル
=========================================*/
.single-nav-wrapper{
	max-width: 973px;
	margin-left: auto;
	margin-right: auto;
}

/*================================================================================
	ミニPCここから
=================================================================================*/
@media screen and (max-width: 1500px){
/*消去注意*/}/*消去注意*/
@media screen and (max-width: 1360px){
/*消去注意*/}/*消去注意*/
@media screen and (max-width: 1200px){
/*消去注意*/}/*消去注意*/
@media screen and (max-width: 1020px){
/*========================================
	全体
=========================================*/
body.responsive.layout-full #page-wrapper .full-container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
//	border: 1px solid green;
}
body.responsive.layout-full #page-wrapper #main{
	padding: 0;
}
body.responsive.layout-full #page-wrapper #main .full-container {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 100px;
//	border: 1px solid olive;
}
.entry-content,
.blog article.post{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	
}
	
/*========================================
	タイトル
=========================================*/
#page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
	text-align: center;
	height: 150px;
	padding-top: 100px;
	background-image: url(images/bg_h101.png),url(images/bg_h102.png);
	font-size: 30px;
}
.blog .entry-header h1.entry-title{
	text-align: center;
	height: 150px;
	padding-top: 100px;
	background-image: url(images/bg_h101.png),url(images/bg_h102.png);
	font-size: 30px;
}
/*========================================
	グローバルメニュー
=========================================*/
.main-navigation ul li a {
    padding: 10px 3vw;
}
	
/*消去注意*/}/*消去注意*/
@media screen and (max-width:830px){
/*========================================
	ヘッダー
=========================================*/
body.responsive #masthead .hgroup .logo img{
	max-width: 80%
}
#masthead .hgroup #header-sidebar{
	margin-top: 5px;
}
/*========================================
	グローバルメニュー
=========================================*/
.main-navigation ul li a {
    padding: 10px 2vw;
}
/*消去注意*/}/*消去注意*/
	
/*================================================================================
	タブレットここから
=================================================================================*/
@media screen and (max-width:770px){
/*ボックス*/
.box2 > div,
.box2 > div{
	display: block;
	width: 100%;
	}
/*========================================
	タイトル
=========================================*/

h2 a:before{
	width: 20px;
	height: 20px;
    top: 2px;
}
/*========================================
	フッター
=========================================*/
#footer-widgets .widget{
	width: calc((100% - 5vw)/3) !important;
}
#footer-widgets .widget:first-child{
	width: 100% !important;
	margin-bottom: 20px;
	text-align: center;
}
#footer-widgets .widget:nth-child(2){
	margin-left: 5vw;
}

/*========================================
	デフォルトCSSの調整
=========================================*/
/*6カラム→3カラム*/
.column6.wp-block-columns {
	display: block;
}
.column6.wp-block-columns .wp-block-column{
    display: inline-block;
    width: calc((100% - 40px)/2);
}
.wp-block-column:nth-child(4){
	margin-left: 32px;
}
	
/*消去注意*/}/*消去注意*/

/*================================================================================
	スマートフォンここから
=================================================================================*/
@media screen and (max-width:680px){
/*========================================
	ヘッダー
=========================================*/
body.responsive #masthead .hgroup .logo img{
	max-width: 100%;
}
#masthead .hgroup #header-sidebar{
	margin-top: 0;
}
	
/*========================================
	フッター
=========================================*/
body.responsive #footer-widgets .widget {
	width: calc((100% - 5vw)/3) !important;
    display: inherit; 
	float: left;
}
body.responsive #footer-widgets .widget:first-child{
	width: 100% !important;
	margin-bottom: 20px;
	text-align: center;
}
body.responsive #footer-widgets .widget:nth-child(2){
	margin-left: 5vw;
}
/*メニュー*/
body.responsive #footer-widgets .menu{
	margin-left: 1em !important;
	}
	
/*消去注意*/}/*消去注意*/

@media screen and (max-width:640px){
.entry-content table{
	
}
/*テーブル全て*/
.wp-block-table.w80{
	width: 100% !important; 
}
	
table th,
table td{
    display: block;
	width: 100% !important;
    box-sizing: border-box;
    border: none !important;
}
table th{
	padding: 0.3em;
}
	
/*テーブル*/
.table_time table{
	width: 100%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
	}	
.table_time table tr{
	display: block;
//	margin-bottom: 20px;
	}
.table_time table tr+tr th{
	border-top: none !important;
	}
.table_time table th, .table_time table td{
	display: block;
	width: 100%;
	word-break: break-all !important;
	word-wrap: break-all !important;
    box-sizing: border-box;
	border: none !important;
	}	
.table_time table th{
	padding: 0.3em;
	}
/*クラス編成*/	
.table_class table th,
.table_class table td{
    display: table-cell;
	width: 50% !important;
    border: 1px solid #7b503b !important;
}
.table_class table th{
//	padding: 0.3em;
}
/*===============
	保育時間
=================*/
.table_schedule.sp table th,
.table_schedule.sp table td{
	display: table-cell;
    border: 1px solid #7b503b !important;
	}
.table_schedule.sp table td{
	width: 75% !important;
	}
.table_schedule.sp table th{
	width: 25% !important;
	}
/*===============
	お問い合わせ
=================*/
.entry-content table.reserve {
	display: block;
	max-width: 100%;
	width: 100%;
	overflow: hidden;
	}
.entry-content table.reserve th, .entry-content table.reserve td{
	display: block;
	max-width: 100%;
	width: 88%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	}
	
/*テーブル内テーブル*/
.inn {
}
.inn th,.inn td{
	display: block;
	width: 100% !important;
}
.inn td .small{
	display: block !important;
	}
	
/*郵便番号*/	
input#zip {
    width: 50% !important;
}
/*========================================
	グローバルメニュー
=========================================*/
.main-navigation ul li a {
    border-right: none;
}
/*モバイルメニュー*/
.mobile-nav-frame .title h3,	
.mobile-nav-frame ul li a.link {
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.0) !important;
}	
/*========================================
	デフォルトCSSの調整
=========================================*/
/*6カラム→3カラム*/
.column6.wp-block-columns {
	display: block;
}
.column6.wp-block-columns .wp-block-column{
    display: block;
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}
/*========================================
	TOPページ
=========================================*/
.wrap_tel{
    width: 100%;
}
.w60s{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	}
/*========================================
	保育理念・目標
=========================================*/
.entry-content ol{
	margin-left: 0;
}
.wrap_content ol,.wrap_content ul,.wrap_content p{
	width: 90%;
	margin-bottom: 0;
	margin-left: auto !important;
	margin-right: auto !important;
}
.wrap_content table ol,.wrap_content table ul,.wrap_content table p{
	width: 100%;
}
/*========================================
	投稿ページ
=========================================*/

/*カスタムフィールドによる画像追加*/
.eventphoto,.eventphoto li{
	display: block;
	width: 100%;
	border-spacing:0;
	}
.eventphoto li img{
	width: 100%;
	height: auto;
	}
	
/*消去注意*/}/*消去注意*/

@media screen and (max-width:520px){
/*========================================
	フッター
=========================================*/
body.responsive #footer-widgets .widget:first-child,
body.responsive #footer-widgets .widget {
	float: none;
    display: block; 
	width: 90vw !important;
	margin-left: 5vw;
	margin-bottom: 0;
}

/*消去注意*/}/*消去注意*/

@media screen and (max-width:420px){
	.w80{
		width: 100% !important;
	}
	
	#main {
    padding: 5vw;
}
	.wp-block-media-text .wp-block-media-text__content{
		padding: 0;
	}
	
/*定義リスト*/
	/*
dt,dd{
	margin: 0 !important;

}
dt{
	float: none;
    display: block;
	width: 100%;
}
	*/
/*リスト*/
#main ul{
	margin-left: 0;
	}
	
/*========================================
	タイトル
=========================================*/
#page-title, article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title{
	height: 150px;
	padding-top: 100px;
	background-image: url(images/bg_h1_sp.gif);
	background-position: center;
	background-size: cover;
	font-size: 28px;
}	
.blog .entry-header h1.entry-title{
	height: 150px;
	padding-top: 100px;
	background-image: url(images/bg_h1_sp.gif);
	background-position: center;
	background-size: cover;
	font-size: 28px;
}	
	/*消去注意*/}/*消去注意*/

/*=====================
　表示切替　
=====================*/
	.sp{display:none;}

/*スマートフォンここから*/
@media screen and (max-width:770px){
	.pc{display:none;}
	.sp{display:block;}
}